body {
  background-color: #2E4756;
  color: #FFFFFF;
}

body::-webkit-scrollbar {
  width: 0.25vw;
}

body::-webkit-scrollbar-track {
  background: #2E4756;
}

body::-webkit-scrollbar-thumb {
  background: #9BB4AC;
}

canvas {
  width: inherit !important;
  height: inherit !important;
  border-radius: inherit;
  overflow: hidden;
}

.floating-medium {
  box-shadow: 0.7vh 0.7vh 0.7vh 0vh #00000040;
}

.maximize {
  width: 100vw;
  height: 100vh;
  position: absolute;
  z-index: 2;
}

.unfocused {
  filter: blur(20px) saturate(0);
  transition: filter 100ms ease;
}

svg {
  height: inherit;
  width: inherit;
  fill: inherit;
}

/*# sourceMappingURL=main.css.map */
